Fix: compiling with cmake 2.4 didn't work anymore due to a
[blender.git] / bin /
drwxr-xr-x   ..
drwxr-xr-x - .blender